<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap core CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">

    <!-- Custom Css -->
    <link rel="stylesheet" href="css/index.css">


    <link href="/static/spirit/css/ubuntu.css" rel="stylesheet">

    <!-- Я прогружаю целую библиотеку для 1 функции, это плохо, исправлю -->
    <script src="js/jquery-1.11.3.min.js" type="text/javascript"></script>
    <script src="js/jssor.slider-22.0.6.mini.js" type="text/javascript"></script>

    <!-- Кастомный JS -->
    <script src="js/index.js"></script>
    <script type="text/javascript" src="https://kenwheeler.github.io/slick/slick/slick.js"></script>

    <link rel="stylesheet" href="http://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">

    <title>GoTo Dumbbell</title>
    <link href="http://goto.msk.ru/templates/gk_university/images/favicon.ico" rel="shortcut icon"
          type="image/vnd.microsoft.icon"/>
    <meta property="og:title" content="GoTo Dumbbell"/>
    <meta name="keywords"
          content="проект, Iot, Intel, школа, GoTo">
    <meta name="description" content="В рамках направления IoT школы GoTo был разработан проект умной гантели GoTo Dumbbell при поддержке
                компании Intel."/>


</head>
<body>

<div id="main">

    <div id='ss_menu' style="transform: rotate(90deg)">
        <div class="hor-fix"><a href="https://www.facebook.com/GoToCampPage/"><i
                class="fa fa-facebook-official"></i></a></div>
        <div class="hor-fix"><a href="https://twitter.com/goto_camp"><i class="fa fa-twitter"></i></a></div>
        <div class="hor-fix"><a href="https://vk.com/goto_msk"><i class="fa fa-vk"></i></a></div>
        <div class="hor-fix"><a href="https://www.instagram.com/goto_goto_goto/"><i class="fa fa-instagram"></i></a>
        </div>
        <div class='menu hor-fix'>
            <div class='share' id='ss_toggle' data-rot='90'>
                <div class='circle'></div>
                <div class='bar'></div>
            </div>
        </div>
    </div>

    <div class="slide0">

        <img id="gantelya" src="images/gantelya4.png">
        <div class="description">
            <h1>GoTo Dumbbell</h1>
            <p>В рамках направления IoT школы GoTo был разработан проект умной гантели GoTo Dumbbell при поддержке
                компании Intel. Гантель представляет из себя спортивный снаряд с дополнительным функциями
                персонального помощника-тренера с голосовым управлением, а также мобильным приложением для сбора
                статистики и обучения.</p>
            <br><br>
            <a id="more_info" href="https://goo.gl/forms/4ebaccUTC7hgHesr1">Получить подробности</a>
            <p></p>
            <br><br>

            <a href="https://goto.msk.ru/">
                <svg
                        xmlns:dc="http://purl.org/dc/elements/1.1/"
                        xmlns:cc="http://creativecommons.org/ns#"
                        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                        xmlns:svg="http://www.w3.org/2000/svg"
                        xmlns="http://www.w3.org/2000/svg"
                        xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                        xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                        version="1.1"
                        inkscape:version="0.92.0 r"
                        width="503.46667"
                        height="340.26666"
                        sodipodi:docname="logo.svg"
                        inkscape:export-filename="/root/Downloads/goto.svg.png"
                        inkscape:export-xdpi="90"
                        inkscape:export-ydpi="90"
                        viewBox="0 0 472 319"
                        id="goto-logo">
                    <metadata
                            id="metadata3045">
                        <rdf:RDF>
                            <cc:Work
                                    rdf:about="">
                                <dc:format>image/svg+xml</dc:format>
                                <dc:type
                                        rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
                                <dc:title/>
                            </cc:Work>
                        </rdf:RDF>
                    </metadata>
                    <defs
                            id="defs3043"/>
                    <sodipodi:namedview
                            pagecolor="#ffffff"
                            bordercolor="#666666"
                            borderopacity="1"
                            objecttolerance="10"
                            gridtolerance="10"
                            guidetolerance="10"
                            inkscape:pageopacity="0"
                            inkscape:pageshadow="2"
                            inkscape:window-width="1344"
                            inkscape:window-height="710"
                            id="namedview3041"
                            showgrid="false"
                            inkscape:zoom="1.4142136"
                            inkscape:cx="185.78381"
                            inkscape:cy="138.46418"
                            inkscape:window-x="9"
                            inkscape:window-y="27"
                            inkscape:window-maximized="0"
                            inkscape:current-layer="svg3039"
                            inkscape:measure-start="32.3279,65.2324"
                            inkscape:measure-end="468.161,63.6944"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l14"
                            width="25.254168"
                            height="2.907552"
                            x="181.43124"
                            y="66.956772"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l13"
                            width="38.711979"
                            height="3.6552083"
                            x="174.03777"
                            y="76.759377"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l12"
                            width="3.4070172"
                            height="78.830986"
                            x="191.73201"
                            y="-159.10583"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l15"
                            width="140.65633"
                            height="2.2909138"
                            x="193.96417"
                            y="117.16447"
                            ry="0"
                            style="stroke-width:1.0046258"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l21"
                            width="3.4648397"
                            height="80.89315"
                            x="331.15564"
                            y="-117.16447"
                            style="stroke-width:0.9938947"
                            inkscape:label="#l21"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l16"
                            width="3.3229043"
                            height="80.414581"
                            x="281.28488"
                            y="36.884377"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l17"
                            width="3.0545654"
                            height="142.15425"
                            x="281.37143"
                            y="118.92671"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l18"
                            width="153.5858"
                            height="2.8195679"
                            x="281.37143"
                            y="258.26138"
                            style="stroke-width:0.9798438"
                            inkscape:label="#18"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l25"
                            width="3.4648335"
                            height="43.356323"
                            x="331.15564"
                            y="-160.52078"
                            style="stroke-width:1.0544796"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l24"
                            width="104.37209"
                            height="3.171093"
                            x="-435.50983"
                            y="157.36731"
                            style="stroke-width:1.30944657"
                            transform="scale(-1,1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l23"
                            width="2.8713379"
                            height="124.2485"
                            x="432.63849"
                            y="36.289906"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l22"
                            width="104.27111"
                            height="2.9910061"
                            x="331.15564"
                            y="36.271313"
                            style="stroke-width:1.16072607"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l8"
                            width="165.31509"
                            height="3.3229218"
                            x="90.217186"
                            y="156.34323"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l11"
                            width="3.4890594"
                            height="105.06878"
                            x="252.04323"
                            y="156.34323"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l9"
                            width="3.5244904"
                            height="103.85484"
                            x="150.37804"
                            y="-260.9635"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l7"
                            width="3.7690902"
                            height="43.059231"
                            x="90.217186"
                            y="-199.40247"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l6"
                            width="45.593002"
                            height="3.2895203"
                            x="-135.81018"
                            y="196.11295"
                            style="stroke-width:0.99488616"
                            transform="scale(-1,1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l5"
                            width="2.8195882"
                            height="64.615562"
                            x="132.99059"
                            y="-260.72852"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l4"
                            width="105.5028"
                            height="2.8839457"
                            x="30.307379"
                            y="257.84457"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l3"
                            width="2.9768591"
                            height="224.40488"
                            x="30.307379"
                            y="36.323631"
                            style="stroke-width:1.00854242"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l2"
                            width="102.48154"
                            height="3.0746872"
                            x="-132.78238"
                            y="36.323631"
                            transform="scale(-1,1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l1"
                            width="2.6854546"
                            height="61.299072"
                            x="130.28442"
                            y="-97.622704"
                            style="stroke-width:2.54346585"
                            transform="scale(1,-1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l10"
                            width="105.15425"
                            height="3.878531"
                            x="-255.53229"
                            y="257.53348"
                            style="stroke-width:1.01679945"
                            transform="scale(-1,1)"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l19"
                            width="60.081383"
                            height="3.2563105"
                            x="-485.858"
                            y="111.03612"
                            transform="matrix(-0.7263686,-0.68730536,0.75530287,-0.6553759,0,0)"
                            inkscape:transform-center-x="-2.0080374"
                            inkscape:transform-center-y="1.2641921"
                            style="stroke-width:0.54062748"/>
                    <rect
                            stroke="#373a3c"
                            fill="#373a3c"
                            id="l20"
                            width="59.504265"
                            height="3.2257044"
                            x="-171.79764"
                            y="-497.78763"
                            transform="matrix(-0.69850739,0.71560284,-0.64063175,-0.76784827,0,0)"
                            inkscape:transform-center-x="-1.2841308"
                            inkscape:transform-center-y="-1.9701991"
                            style="stroke-width:0.53549027"/>
                    <rect
                            style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.01518762;stroke-opacity:1"
                            id="f2"
                            width="97.120377"
                            height="12.89807"
                            x="154.25607"
                            y="160.08438"/>
                    <rect
                            style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-opacity:1"
                            id="f3"
                            width="14.101059"
                            height="96.67984"
                            x="237.45216"
                            y="160.37509"/>
                    <rect
                            style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:0.99802643;stroke-opacity:1"
                            id="f4"
                            width="97.283607"
                            height="12.554064"
                            x="-251.54645"
                            y="244.44427"
                            transform="scale(-1,1)"/>
                    <rect
                            style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.00154507;stroke-opacity:1"
                            id="f1"
                            width="13.246033"
                            height="96.530945"
                            x="154.26285"
                            y="-256.99835"
                            inkscape:label="#f1"
                            transform="scale(1,-1)"/>
                    <rect
                            style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.1043483;stroke-opacity:1"
                            id="o2"
                            width="85.080566"
                            height="13.008534"
                            x="195.65213"
                            y="103.61953"
                            inkscape:label="#o2"/>
                    <rect
                            style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.98586935;stroke-opacity:1"
                            id="o1"
                            width="12.3459"
                            height="79.35215"
                            x="284.99423"
                            y="-116.72614"
                            inkscape:label="#o1"
                            transform="scale(1,-1)"/>
                    <rect
                            style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-opacity:1"
                            id="o3"
                            width="12.445862"
                            height="137.87376"
                            x="284.91214"
                            y="119.85478"/>
                    <rect
                            style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.03497195;stroke-opacity:1"
                            id="o4"
                            width="133.78148"
                            height="12.701582"
                            x="284.91953"
                            y="245.01959"
                            ry="0"
                            inkscape:label="#o4"/>
                    <path
                            style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.13236099;stroke-opacity:1"
                            inkscape:transform-center-x="-0.043321041"
                            inkscape:transform-center-y="-2.1486765"
                            d="m 433.65201,258.22424 -15.54659,-0.0478 0.004,-11.86762 1.11489,-1.70548 3.90632,3.70888 z"
                            id="o5"
                            inkscape:connector-curvature="0"
                            sodipodi:nodetypes="cccccc"/>
                    <rect
                            style="fill:#4bb199;fill-opacity:1;stroke-width:0.94326967"
                            id="g1"
                            width="12.859791"
                            height="118.06738"
                            x="334.56671"
                            y="-157.31934"
                            transform="scale(1,-1)"/>
                    <rect
                            style="fill:#4bb199;fill-opacity:1;stroke-width:0.93728149"
                            id="g3"
                            width="12.69458"
                            height="118.0902"
                            x="419.94391"
                            y="39.259113"/>
                    <rect
                            style="fill:#4bb199;fill-opacity:1;stroke-width:0.9375"
                            id="g2"
                            width="96.136391"
                            height="12.768278"
                            x="334.73193"
                            y="39.251953"/>
                    <rect
                            style="fill:#4bb199;fill-opacity:1;stroke-width:0.94800091"
                            id="g4"
                            width="98.07177"
                            height="12.798264"
                            x="-432.63849"
                            y="144.55106"
                            transform="scale(-1,1)"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94645733;image-rendering:auto"
                            id="first_yellow"
                            width="11.170944"
                            height="58.465397"
                            x="119.11347"
                            y="-97.622711"
                            transform="scale(1,-1)"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:1.37446415"
                            id="second_yellow"
                            width="96.801811"
                            height="13.744041"
                            x="-130.28442"
                            y="39.15731"
                            transform="scale(-1,1)"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:2.53241658"
                            id="third_yellow"
                            width="13.148556"
                            height="218.69647"
                            x="33.268436"
                            y="39.157318"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:1.04482234"
                            id="five_yellow"
                            width="99.74662"
                            height="13.813522"
                            x="33.268436"
                            y="244.04027"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94531274"
                            id="six_yellow"
                            width="13.308807"
                            height="58.496136"
                            x="119.70625"
                            y="-257.85379"
                            transform="scale(1,-1)"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:1.85976994"
                            id="seven_yellow"
                            width="55.683327"
                            height="13.412837"
                            x="-133.01506"
                            y="199.35767"
                            transform="scale(-1,1)"/>
                    <rect
                            style="fill:#f6e76a;fill-opacity:1;stroke-width:1.20284641"
                            id="eight_yellow"
                            width="12.865559"
                            height="43.096901"
                            x="77.351624"
                            y="-199.40247"
                            transform="scale(1,-1)"/>
                </svg>
            </a>
            <a href="http://intel.ru/"><img id="intel-logo" src="images/intel.png"></a>
        </div>

    </div>

    <div class="slide1">
        <table>
            <tbody>
            <tr>
                <td id="need_for_title" valign="middle">
                    <h1 style="font-size: 16px">«Internet of Things TTT: Методический интенсив» предназначен для подготовки кураторов и
                        преподавателей центров технического творчества, робототехнических кружков и других организаций к
                        проектной деятельности на примере проекта «Умная гантель».</h1>
                    <p><b>Цель мероприятия:</b><br>

                        Знакомство с этапами проектной деятельности в сфере IoT на примере Умной гантели и освоение
                        навыков планирования исследовательского проекта образования.</p>

                    <p>
                        <b>Задачи мероприятия:</b>
                    <ul>
                        <li>Определение списка компетенций для развертывания проекта и минимально необходимого для этого
                            комплекса знаний в сфере IoT.</li><br>

                        <li>Знакомство с проектной формой обучения: определение проектной формы, дерево проекта,
                        динамическая структура ветвей проекта на примере “Умной гантели”, работа в микрогруппах,
                        “параллельный” и “последовательный” подходы к освоению материала.</li><br>

                        <li>Знакомство с “железом” и программным обеспечением, реализующим работу гантели: акселерометр,
                        гироскоп, BLE. Обмен данными с мобильным приложением и программирование мобильного приложения.</li><br>

                        <li>Изучение вариантов развертывания и развития проекта в зависимости от граничных условий
                        конкретного цмита, кружка, лагеря и т.д.</li><br>
                    </ul>


                    <b>Целевая аудитория:</b>  руководители и преподаватели ЦМИТ и кружков робототехники, люди, активно
                    интересующиеся интернетом вещей, робототехникой и проектным подходом в образовании.
                    </p><br>
                    <a id="more_info" href="https://leader-id.ru/event/3823/ ">Зарегистрироваться</a>
                </td>
            </tr>
            </tbody>
        </table>
    </div>

    <div class="slide2">
        <img id="korpus" src="images/cool_model.png">
        <div class="korpus-description">
            <h1>Корпус</h1>
            <p>В задачах прототипирования на передний план выходит вопрос компоновки элементов устройства в корпусе. При
                проектировании решено было следовать принципу наборной гантели с утяжелителями.
                Выбор именно такой конструкции корпуса исходил из концепции горизонтального расположения платы
                контроллера, определившего конфигурацию внутренних компонентов гантели. Самым жестким ограничением было
                горизонтальное расположение платы — обуславливающее увеличение линейных размеров гантели.
                Это диктовало свое направление в моделировании корпуса. В ходе дизайнерского исследования с учетом
                заложенных ограничений, было принято решение сделать съемные утяжелители.
                Внутри площадки крепления утяжелителей разместилась плата, для балансировки гантели аккумулятор был
                смещен немного от центра в противоположную сторону от платы.</p>
        </div>
    </div>

    <div class="slide3">
        <img id="intelino" src="images/intelino.png">
        <div class="intel-description">
            <h1>Электроника</h1>
            <p>В основе функциональности умной гантели — плата Genuino 101 c модулем
                Intel® Curie™, на борту которой есть все необходимое для
                решения поставленных задач: акселерометр с гироскопом и модуль передачи данных Bluetooth Low Energy.
                Электронные компоненты платы дополнены системой воспроизведения звука (mp3-плеер + динамик),
                предназначенной для организации голосового канала обратной связи.</p>
        </div>
    </div>

    <div class="slide4">
        <div id="jssor_1"
             style="position: relative; margin: 0 auto; top: 0px; left: 0px; width: 1300px; height: 500px; overflow: hidden; visibility: hidden;">
            <!-- Loading Screen -->
            <div data-u="loading" style="position: absolute; top: 0px; left: 0px;">
                <div style="filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%;"></div>
            </div>
            <div data-u="slides"
                 style="cursor: default; position: relative; top: 0px; left: 0px; width: 1300px; height: 500px; overflow: hidden;">
                <div data-p="225.00" style="display: none;">
                    <img data-u="image" src="images/slider/1.jpg"/>
                </div>

                <div data-p="225.00" style="display: none;">
                    <img data-u="image" src="images/slider/2.jpg"/>
                </div>

                <div data-p="225.00" style="display: none;">
                    <img data-u="image" src="images/slider/3.jpg"/>
                </div>

                <div data-p="225.00" style="display: none;">
                    <img data-u="image" src="images/slider/4.jpg"/>
                </div>

                <div data-p="225.00" style="display: none;">
                    <img data-u="image" src="images/slider/5.jpg"/>
                </div>
            </div>
            <!-- Bullet Navigator -->
            <div data-u="navigator" class="jssorb05" style="bottom:16px;right:16px;" data-autocenter="1">
                <!-- bullet navigator item prototype -->
                <div data-u="prototype" style="width:16px;height:16px;"></div>
            </div>
            <!-- Arrow Navigator -->
            <span data-u="arrowleft" class="jssora22l" style="top:0px;left:8px;width:40px;height:58px;"
                  data-autocenter="2"></span>
            <span data-u="arrowright" class="jssora22r" style="top:0px;right:8px;width:40px;height:58px;"
                  data-autocenter="2"></span>
        </div>
    </div>


    <div class="down_menu">
        <a onclick="go_to_slide(0)" class="slide0_button">Гантель</a>
        <a onclick="go_to_slide(1)" class="slide1_button">Интенсив</a>
        <a onclick="go_to_slide(2)" class="slide2_button">Корпус</a>
        <a onclick="go_to_slide(3)" class="slide3_button">Что внутри?</a>
        <a onclick="go_to_slide(4)" class="slide4_button">Галерея</a>
    </div>

</div>

</body>
</html>